<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.firefox_appmenu_i18n_el.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Firefox AppMenu i18n Greek</name>
    <name xml:lang="ar">                                                                   Firefox AppMenu i18n اليونانية</name>
    <name xml:lang="bg">Firefox AppMenu i18n гръцки</name>
    <name xml:lang="bs">Firefox AppMenu i18n grčki</name>
    <name xml:lang="cs">Firefox AppMenu i18n Greek</name>
    <name xml:lang="da">Firefox AppMenu i18n græsk</name>
    <name xml:lang="de">Firefox AppMenu i18n Griechisch</name>
    <name xml:lang="el">Firefox AppMenu i18n Ελληνικά</name>
    <name xml:lang="en_GB">Firefox AppMenu i18n Greek</name>
    <name xml:lang="en_ZA">Firefox AppMenu i18n Greek</name>
    <name xml:lang="es">Firefox AppMenu i18n Griego</name>
    <name xml:lang="et">Firefox AppMenu i18n kreeka</name>
    <name xml:lang="fi">Firefox AppMenu i18n kreikka</name>
    <name xml:lang="fr">Firefox AppMenu i18n grec</name>
    <name xml:lang="fr-ca">Firefox AppMenu i18n grec</name>
    <name xml:lang="he">                                                                         Firefox AppMenu i18n יוונית</name>
    <name xml:lang="hr">Firefox AppMenu i18n grčki</name>
    <name xml:lang="hu">Firefox AppMenu i18n görög</name>
    <name xml:lang="id">Firefox AppMenu i18n Yunani</name>
    <name xml:lang="is">Firefox AppMenu i18n gríska</name>
    <name xml:lang="it">Firefox AppMenu i18n Greco</name>
    <name xml:lang="ja">FirefoxAppMenui18nギリシャ語</name>
    <name xml:lang="km">Firefox AppMenu i18n ភាសាក្រិច</name>
    <name xml:lang="ko">Firefox AppMenu i18n 그리스어</name>
    <name xml:lang="nl">Firefox AppMenu i18n Grieks</name>
    <name xml:lang="pl">Firefox AppMenu i18n Grecki</name>
    <name xml:lang="pt">Firefox AppMenu i18n grego</name>
    <name xml:lang="pt_BR">Firefox AppMenu i18n grego</name>
    <name xml:lang="ro">Firefox AppMenu i18n greacă</name>
    <name xml:lang="ru">Firefox AppMenu i18n Греческий</name>
    <name xml:lang="sk">Firefox AppMenu i18n Greek</name>
    <name xml:lang="sl">Firefox AppMenu i18n grščina</name>
    <name xml:lang="tr">Firefox AppMenu i18n Yunanca</name>
    <name xml:lang="uk">Firefox AppMenu i18n грецька</name>
    <name xml:lang="vi">Firefox AppMenu i18n tiếng Hy Lạp</name>
    <summary>Language pack for Firefox AppMenu</summary>
    <summary xml:lang="ar">                                                                  حزمة اللغة لتطبيق Firefox</summary>
    <summary xml:lang="bg">Езиков пакет за Firefox AppMenu</summary>
    <summary xml:lang="bs">Jezički paket za Firefox AppMenu</summary>
    <summary xml:lang="cs">Jazykový balíček pro Firefox AppMenu</summary>
    <summary xml:lang="da">Sprogpakke til Firefox AppMenu</summary>
    <summary xml:lang="de">Sprachpaket für Firefox AppMenu</summary>
    <summary xml:lang="el">Πακέτο γλώσσας για το Firefox AppMenu</summary>
    <summary xml:lang="en_GB">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="en_ZA">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="es">Paquete de idioma para Firefox AppMenu</summary>
    <summary xml:lang="et">Keelepakett Firefox AppMenu jaoks</summary>
    <summary xml:lang="fi">Kielipaketti Firefox AppMenulle</summary>
    <summary xml:lang="fr">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="fr-ca">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="he">                                                                  ערכת שפה עבור Firefox AppMenu</summary>
    <summary xml:lang="hr">Jezični paket za Firefox AppMenu</summary>
    <summary xml:lang="hu">A Firefox AppMenu nyelvi csomagja</summary>
    <summary xml:lang="id">Paket bahasa untuk Firefox AppMenu</summary>
    <summary xml:lang="is">Tungumálapakki fyrir Firefox AppMenu</summary>
    <summary xml:lang="it">Pacchetto lingua per Firefox AppMenu</summary>
    <summary xml:lang="ja">FirefoxAppMenuの言語パック</summary>
    <summary xml:lang="km">កញ្ចប់ភាសាសម្រាប់ Firefox AppMenu</summary>
    <summary xml:lang="ko">Firefox AppMenu용 언어 팩</summary>
    <summary xml:lang="nl">Taalpakket voor Firefox AppMenu</summary>
    <summary xml:lang="pl">Pakiet językowy dla Firefox Menu aplikacji</summary>
    <summary xml:lang="pt">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="pt_BR">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="ro">Pachet de limbă pentru Firefox AppMenu</summary>
    <summary xml:lang="ru">Языковой пакет для Firefox AppMenu</summary>
    <summary xml:lang="sk">Jazykový balík pre Firefox AppMenu</summary>
    <summary xml:lang="sl">Jezikovni paket za Firefox AppMenu</summary>
    <summary xml:lang="tr">Firefox AppMenu için dil paketi</summary>
    <summary xml:lang="uk">Мовний пакет для Firefox AppMenu</summary>
    <summary xml:lang="vi">Gói ngôn ngữ cho Firefox AppMenu</summary>
    <description>
        <p>Greek language pack for Firefox AppMenu</p>
        <p xml:lang="ar">                                       حزمة اللغة اليونانية لتطبيق Firefox AppMenu</p>
        <p xml:lang="bg">Гръцки езиков пакет за Firefox AppMenu</p>
        <p xml:lang="bs">Grčki jezički paket za Firefox AppMenu</p>
        <p xml:lang="cs">Řecký jazykový balíček pro Firefox AppMenu</p>
        <p xml:lang="da">Græsk sprogpakke til Firefox AppMenu</p>
        <p xml:lang="de">Griechisches Sprachpaket für Firefox AppMenu</p>
        <p xml:lang="el">Πακέτο ελληνικής γλώσσας για το Firefox AppMenu</p>
        <p xml:lang="en_GB">Greek language pack for Firefox AppMenu</p>
        <p xml:lang="en_ZA">Greek language pack for Firefox AppMenu</p>
        <p xml:lang="es">Paquete de idioma griego para Firefox AppMenu</p>
        <p xml:lang="et">Kreeka keele pakett Firefox AppMenu jaoks</p>
        <p xml:lang="fi">Kreikan kielipaketti Firefox AppMenulle</p>
        <p xml:lang="fr">Pack de langue grecque pour Firefox AppMenu</p>
        <p xml:lang="fr-ca">Pack de langue grecque pour Firefox AppMenu</p>
        <p xml:lang="he">                                                   חבילת שפה יוונית עבור Firefox AppMenu</p>
        <p xml:lang="hr">Grčki jezični paket za Firefox AppMenu</p>
        <p xml:lang="hu">Görög nyelvi csomag a Firefox AppMenu számára</p>
        <p xml:lang="id">Paket bahasa Yunani untuk Firefox AppMenu</p>
        <p xml:lang="is">Grískur tungumálapakki fyrir Firefox AppMenu</p>
        <p xml:lang="it">Pacchetto in lingua greca per Firefox AppMenu</p>
        <p xml:lang="ja">FirefoxAppMenu用のギリシャ語パック</p>
        <p xml:lang="km">កញ្ចប់ភាសាក្រិចសម្រាប់ Firefox AppMenu</p>
        <p xml:lang="ko">Firefox AppMenu용 그리스어 언어 팩</p>
        <p xml:lang="nl">Grieks taalpakket voor Firefox AppMenu</p>
        <p xml:lang="pl">Pakiet języka greckiego dla Firefoksa AppMenu</p>
        <p xml:lang="pt">Pacote de idioma grego para Firefox AppMenu</p>
        <p xml:lang="pt_BR">Pacote de idioma grego para Firefox AppMenu</p>
        <p xml:lang="ro">Pachet de limba greacă pentru Firefox AppMenu</p>
        <p xml:lang="ru">Греческий языковой пакет для Firefox AppMenu</p>
        <p xml:lang="sk">Grécky jazykový balík pre Firefox AppMenu</p>
        <p xml:lang="sl">Grški jezikovni paket za Firefox AppMenu</p>
        <p xml:lang="tr">Firefox AppMenu için Yunanca dil paketi</p>
        <p xml:lang="uk">Пакет грецьких мов для Firefox AppMenu</p>
        <p xml:lang="vi">Gói ngôn ngữ Hy Lạp cho Firefox AppMenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">firefox-appmenu-i18n-el</icon>
    <launchable type="desktop-id">org.mozilla.firefox_appmenu_i18n_el.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
